---
- date: '2025-09-19'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22225274
    xz: 16444836
    zip: 27860718
  sha1:
    gz: 046c9eb563bdf0d3589611a319075064e1129496
    xz: fd4a056279796ca95b18f7c4db02d225324f321c
    zip: c384b7976a5e5b72ef212bd41aeed7331a807271
  sha256:
    gz: 7635c774a3283827c6bed98d490d965c11cb60a1bafa8c4d1bc3870ca65fcc96
    xz: a02046b441637e028cbb9e39113f4214f0397c878e351c74822053ce3659c08f
    zip: 2e54e185901ad303cb56a9b58df45e1886a28d3e235a7c418d5a74e8cecf2d86
  sha512:
    gz: 8a3bb439a9df2c33747398dfc32d0045640f740963e5f51f0c78e3acdca96776e38497b33b26e9abb09bfe4e0488086fcb5cf4425e0fbb904fb7658c95f4abfc
    xz: d5e483ec418b84f48b42d296b3ffc171b5392442980752e9b4d326b580825944143472ef1dcedba951a6eaa96d535b986747066d97d84de17b719e9a3df1ecb5
    zip: f17282588c326b475c43d61042338f530519cd05b2d36c025bdb7c84aa85152ad35b5144c4911c33fb9f550a377fb43f623a8bf8175653ed6a1d70bbe3c5ec23
